<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <LinearLayout android:orientation="vertical" android:id="@id/ll_have_client" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <TextView android:textSize="18.0sp" android:textColor="@color/black" android:ellipsize="end" android:id="@id/tv_title" android:padding="10.0dip" android:paddingBottom="10.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:maxLines="2" />
        <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip">
            <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:id="@id/ll_logo_name" android:layout_width="wrap_content" android:layout_height="wrap_content">
                <com.moji.imageview.RoundCornerImageView android:id="@id/iv_logo" android:layout_width="28.0dip" android:layout_height="28.0dip" app:corner_radius="14.0dip" />
                <TextView android:textSize="14.0dip" android:textColor="@color/c_1a1a1a" android:layout_gravity="center_vertical" android:id="@id/tv_source" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="7.0dip" android:layout_marginRight="7.0dip" />
            </LinearLayout>
            <TextView android:textSize="12.0dip" android:textColor="@color/c_40_1a1a1a" android:layout_gravity="center_vertical" android:id="@id/tv_paly_num" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0" />
            <com.moji.praise.PraiseView android:layout_gravity="center_vertical" android:id="@id/view_praise" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="17.0dip" android:layout_marginRight="10.0dip" android:layout_centerVertical="true" />
        </LinearLayout>
    </LinearLayout>
    <LinearLayout android:orientation="vertical" android:id="@id/ll_no_client" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/_10dp" android:layout_marginTop="15.0dip" android:layout_marginRight="@dimen/_10dp">
        <View android:background="@color/black_05" android:layout_width="fill_parent" android:layout_height="0.5dip" />
        <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="@dimen/_10dp" android:layout_marginBottom="10.0dip">
            <com.moji.imageview.RoundCornerImageView android:id="@id/iv_logo_no_client" android:layout_width="28.0dip" android:layout_height="28.0dip" android:layout_marginRight="5.0dip" android:layout_centerVertical="true" app:corner_radius="14.0dip" />
            <TextView android:textSize="14.0sp" android:textColor="@color/c_1a1a1a" android:id="@id/tv_title_no_client" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_toRightOf="@id/iv_logo_no_client" />
            <TextView android:textSize="11.0sp" android:textColor="@color/c_80_1a1a1a" android:id="@id/tv_des_no_client" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="1.0dip" android:layout_toRightOf="@id/iv_logo_no_client" android:layout_below="@id/tv_title_no_client" />
            <ImageView android:id="@id/btn_app_download" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/btn_app_down" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
        </RelativeLayout>
    </LinearLayout>
    <View android:background="@color/c_f5f5f5" android:layout_width="fill_parent" android:layout_height="@dimen/_10dp" />
</LinearLayout>